Subject: Help!

From: Shreedhar Reddy <[email-masked]>
Date: Mon, 20 Oct 1997 20:10:47 -0500 (CDT)

Batchman,
	
	At my prompt I typed, "grep -c "Message-Id: "$MAIL" and when I
pressed enter all I got was a, ">".  It didn't show me how many messages
I had or anything like that.
	I did find out what my directory for my INBOX was however.  I typed
mail, and my the directory was "/var/spool/mail/mizar", like I suspected.
When I put that into the .bash_profile though, it didn't work.  It looked
like this:
echo "You have "`grep -c 'Message-Id: ' /var/spool/mail/mizar`" mail
messages."
	It still says, "You have 0 mail messages".  I am not sure what
I am doing wrong here.
	So basically, I have found where the INBOX is, all I need to do
now is to get it to show how many messages I have.
	Your help is greatly appreciated!

Sincerely,
[email-masked]